<footer>
         <div class="container contact-snip" id="contact">
            <div class="row">
               <div class="col-md-4 col-6">
                  <span class="icons dripicons-phone"></span>
                  <span class="text"><?php echo $phone; ?></span>
               </div>
               <div class="col-md-4 col-6">
                  <span class="icons dripicons-mail"></span>
                  <span class="text"><?php echo $email; ?></span>
               </div>
               <div class="col-md-4 col-12">
                  <span class="icons dripicons-location"></span>
                  <span class="text"><?php echo $address; ?></span>
               </div>
            </div>
         </div>
         <div class="container">
            <div class="row">
               <div class="col-md-12">
                  <h6>Why Customers Choose Hot Chops</h6>
                  <p>We focus on hygienic processing, careful packing, and quality checks—so you receive clean, fresh products every time.</p>
               </div>
            </div>
            <div class="row">
               <div class="col-md-12">
                  <h6>Bulk Orders to Small Orders—We Deliver On Time</h6>
                  <p>Whether you’re ordering for home or buying in bulk for your shop/hotel, Hot Chops supports retail and wholesale with quick delivery and reliable supply.</p>
               </div>
            </div>
            <div class="row">
               <div class="col-md-3 text-center">
                  <img src="assets/img/logos/logo.png" class="logo footer-logo">
               </div>
               <div class="col-md-3">
                  <h6>Important Links</h6>
                  <ul class="links">
                     <!-- <li><a href="#">Frequently Asked Questions</a></li>
                     <li><a href="#">Write a review</a></li>
                     <li><a href="#">Sell with Ditto Mart</a></li>
                     <li><a href="#">Download on playstore</a></li> -->
                     <li><a href="https://app.dittomart.in/pages/privacy-policy" target="_blank">Privacy Policy</a></li>
                     <li><a href="https://app.dittomart.in/pages/terms-and-conditions" target="_blank">Terms and Conditions</a></li>
                     <li><a href="https://app.dittomart.in/pages/cancellation-and-refund-policy" target="_blank">Cancellation and Refund Policy</a></li>
                  </ul>
               </div>
               <div class="col-md-3">
                  <ul class="cities">
                     <h6>we are available at</h6>
                     <li>Chennai</li>
                     <li>Kerala</li>
                  </ul>
               </div>
               <div class="col-md-3">
                  <h6>Reach us</h6>
                  <p>
                    #20/8, Trust Square Street, Ramalingapuram, Chennai, Tamilnadu - 600 012.
                     <br>
                     <br>
                     <tel><?php echo $phone; ?></tel>
                  </p>
               </div>
               <div class="col-md-12 copyright">
                  <p class="text-center">© 2025. Hot Chops. All Rights Reserved.</p>
               </div>
            </div>
         </div>
      </footer>
      <script type="text/javascript" src="https://cdnjs.cloudflare.com/ajax/libs/jquery/3.5.1/jquery.min.js"></script>
      <script type="text/javascript" src="https://codyhouse.co/demo/stretchy-navigation/js/modernizr.js"></script>
      <script type="text/javascript" src="https://cdnjs.cloudflare.com/ajax/libs/popper.js/1.14.4/umd/popper.min.js"></script>
      <script type="text/javascript" src="https://cdnjs.cloudflare.com/ajax/libs/twitter-bootstrap/4.5.0/js/bootstrap.min.js"></script>
      <script type="text/javascript" src="https://cdnjs.cloudflare.com/ajax/libs/mdbootstrap/4.19.1/js/mdb.min.js"></script>
      <script src="assets/js/tilt.jquery.js"></script>
      <script src="https://cdnjs.cloudflare.com/ajax/libs/OwlCarousel2/2.3.4/owl.carousel.min.js"></script>
      <script>
         //store-feature-slider
         $(document).ready(function() {
             var sl = $(".owl-carousel").owlCarousel({
                 items: 1,
                 rewind: true,
                 lazyLoad: true,
                 dotsContainer: ".slide-nav",
                 checkVisible: false,
                 itemElement: "div"
             });
         
             $('body').on("click", ".slider-nav-next", function() {
                 sl.trigger('next.owl.carousel');
             });
             $('.slider-nav-prev').click(function() {
                 sl.trigger('prev.owl.carousel');
             });
         
             $(window).scroll(function() {
                 var scroll = $(window).scrollTop();
         
                 if (scroll >= 1) {
                     $("nav").addClass("on-scroll");
                 } else {
                     $("nav").removeClass("on-scroll");
                 }
             });
         
             var scroll = $(window).scrollTop();
         
                 if (scroll >= 1) {
                     $("nav").addClass("on-scroll");
                 } else {
                     $("nav").removeClass("on-scroll");
                 }
             
             $("a").click(function() {
                 var href = $(this).attr("href");
                 if(href.includes("#")){
                     var element = href.split("#");
                     var curl =  window.location.href.split("#");
                     curl = curl[0];
                     
                 if(curl.replace(/\/$/, "") == element[0]){
                     element = element[1];
                 $("html, body").animate({
                     scrollTop: $("#"+element).offset().top - 100
                 }, 500);
                 return false;
                 }
                 }
             });
             
         });
         
         if($('#counter').length > 0 ){
             
         var a = 0;
         $(window).scroll(function() {
         
             var oTop = $('#counter').offset().top - window.innerHeight;
             if (a == 0 && $(window).scrollTop() > oTop) {
                 $('.counter-value').each(function() {
                     var $this = $(this),
                         countTo = $this.attr('data-count');
                     $({
                         countNum: $this.text()
                     }).animate({
                             countNum: countTo
                         },
         
                         {
         
                             duration: 2000,
                             easing: 'swing',
                             step: function() {
                                 $this.text(Math.floor(this.countNum));
                             },
                             complete: function() {
                                 $this.text(this.countNum);
                                 //alert('finished');
                             }
         
                         });
                 });
                 a = 1;
             }
         
         });
         }
      </script>
   </body>
</html>